/*** Shortcodes Ultimate - box elements ***/
/*		Common styles
---------------------------------------------------------------*/
.su-clearfix:before,
.su-clearfix:after {
  display: table;
  content: " ";
}

.su-clearfix:after {
  clear: both;
}

/*		Tabs + Tab
---------------------------------------------------------------*/
.su-tabs {
  margin: 0 0 1.5em 0;
  padding: 3px;
  border-radius: 3px;
  background: #eee;
}

.su-tabs-nav span {
  display: inline-block;
  margin-right: 3px;
  padding: 10px 15px;
  font-size: 13px;
  min-height: 40px;
  line-height: 20px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  color: #333;
  cursor: pointer;
  transition: all .2s;
}

.su-tabs-nav span:hover {
  background: #f5f5f5;
}

.su-tabs-nav span.su-tabs-current {
  background: #fff;
  cursor: default;
}

.su-tabs-nav span:focus {
  outline: currentColor thin dotted;
}

.su-tabs-nav span.su-tabs-disabled {
  opacity: 0.5;
  filter: alpha(opacity=50);
  cursor: default;
}

.su-tabs-pane {
  padding: 15px;
  font-size: 13px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  background: #fff;
  color: #333;
}

.su-tabs-pane:not(.su-tabs-pane-open) {
  height: 0 !important;
  overflow: hidden !important;
  padding: 0 !important;
  min-height: 0 !important;
  border: none !important;
}

.su-tabs-vertical:before,
.su-tabs-vertical:after {
  content: " ";
  display: table;
}

.su-tabs-vertical:after {
  clear: both;
}

.su-tabs-vertical .su-tabs-nav {
  float: left;
  width: 30%;
}

.su-tabs-vertical .su-tabs-nav span {
  display: block;
  margin-right: 0;
  border-radius: 0;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

.su-tabs-vertical .su-tabs-panes {
  float: left;
  width: 70%;
}

.su-tabs-vertical .su-tabs-pane {
  border-radius: 0;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.su-tabs-nav,
.su-tabs-nav span,
.su-tabs-panes,
.su-tabs-pane {
  box-sizing: border-box !important;
}

/* Styles for screens that are less than 768px */
@media only screen and (max-width: 768px) {
  .su-tabs-nav span {
    display: block;
  }
  .su-tabs-vertical .su-tabs-nav {
    float: none;
    width: auto;
  }
  .su-tabs-vertical .su-tabs-panes {
    float: none;
    width: auto;
  }
}

/*		Spoiler + Accordion
---------------------------------------------------------------*/
.su-spoiler {
  margin-bottom: 1.5em;
}

.su-spoiler .su-spoiler:last-child {
  margin-bottom: 0;
}

.su-accordion {
  margin-bottom: 1.5em;
}

.su-accordion .su-spoiler {
  margin-bottom: 0.5em;
}

.su-spoiler-title {
  position: relative;
  cursor: pointer;
  min-height: 20px;
  line-height: 20px;
  padding: 7px 7px 7px 34px;
  font-weight: bold;
  font-size: 13px;
}

.su-spoiler-title:focus {
  outline: currentColor thin dotted;
}

.su-spoiler-icon {
  position: absolute;
  left: 7px;
  top: 7px;
  display: block;
  width: 20px;
  height: 20px;
  line-height: 21px;
  text-align: center;
  font-size: 14px;
  font-family: ShortcodesUltimateIcons;
  font-weight: normal;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  *margin-right: .3em;
}

.su-spoiler-content {
  padding: 14px;
  transition: padding-top .2s;
  -ie-transition: padding-top .2s;
}

.su-spoiler.su-spoiler-closed > .su-spoiler-content {
  height: 0;
  margin: 0;
  padding: 0;
  overflow: hidden;
  border: none;
  opacity: 0;
}

.su-spoiler-icon-plus .su-spoiler-icon:before {
  content: "\f068";
}

.su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon:before {
  content: "\f067";
}

.su-spoiler-icon-plus-circle .su-spoiler-icon:before {
  content: "\f056";
}

.su-spoiler-icon-plus-circle.su-spoiler-closed .su-spoiler-icon:before {
  content: "\f055";
}

.su-spoiler-icon-plus-square-1 .su-spoiler-icon:before {
  content: "\f146";
}

.su-spoiler-icon-plus-square-1.su-spoiler-closed .su-spoiler-icon:before {
  content: "\f0fe";
}

.su-spoiler-icon-plus-square-2 .su-spoiler-icon:before {
  content: "\f147";
}

.su-spoiler-icon-plus-square-2.su-spoiler-closed .su-spoiler-icon:before {
  content: "\f196";
}

.su-spoiler-icon-arrow .su-spoiler-icon:before {
  content: "\f063";
}

.su-spoiler-icon-arrow.su-spoiler-closed .su-spoiler-icon:before {
  content: "\f061";
}

.su-spoiler-icon-arrow-circle-1 .su-spoiler-icon:before {
  content: "\f0ab";
}

.su-spoiler-icon-arrow-circle-1.su-spoiler-closed .su-spoiler-icon:before {
  content: "\f0a9";
}

.su-spoiler-icon-arrow-circle-2 .su-spoiler-icon:before {
  content: "\f01a";
}

.su-spoiler-icon-arrow-circle-2.su-spoiler-closed .su-spoiler-icon:before {
  content: "\f18e";
}

.su-spoiler-icon-chevron .su-spoiler-icon:before {
  content: "\f078";
}

.su-spoiler-icon-chevron.su-spoiler-closed .su-spoiler-icon:before {
  content: "\f054";
}

.su-spoiler-icon-chevron-circle .su-spoiler-icon:before {
  content: "\f13a";
}

.su-spoiler-icon-chevron-circle.su-spoiler-closed .su-spoiler-icon:before {
  content: "\f138";
}

.su-spoiler-icon-caret .su-spoiler-icon:before {
  content: "\f0d7";
}

.su-spoiler-icon-caret.su-spoiler-closed .su-spoiler-icon:before {
  content: "\f0da";
}

.su-spoiler-icon-caret-square .su-spoiler-icon:before {
  content: "\f150";
}

.su-spoiler-icon-caret-square.su-spoiler-closed .su-spoiler-icon:before {
  content: "\f152";
}

.su-spoiler-icon-folder-1 .su-spoiler-icon:before {
  content: "\f07c";
}

.su-spoiler-icon-folder-1.su-spoiler-closed .su-spoiler-icon:before {
  content: "\f07b";
}

.su-spoiler-icon-folder-2 .su-spoiler-icon:before {
  content: "\f115";
}

.su-spoiler-icon-folder-2.su-spoiler-closed .su-spoiler-icon:before {
  content: "\f114";
}

.su-spoiler-style-default > .su-spoiler-title {
  padding-left: 27px;
  padding-right: 0;
}

.su-spoiler-style-default > .su-spoiler-title > .su-spoiler-icon {
  left: 0;
}

.su-spoiler-style-default > .su-spoiler-content {
  padding: 1em 0 1em 27px;
}

.su-spoiler-style-fancy {
  border: 1px solid #ccc;
  border-radius: 10px;
  background: #fff;
  color: #333;
}

.su-spoiler-style-fancy > .su-spoiler-title {
  border-bottom: 1px solid #ccc;
  border-radius: 10px;
  background: #f0f0f0;
  font-size: 0.9em;
}

.su-spoiler-style-fancy.su-spoiler-closed > .su-spoiler-title {
  border: none;
}

.su-spoiler-style-fancy > .su-spoiler-content {
  border-radius: 10px;
}

.su-spoiler-style-simple {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.su-spoiler-style-simple > .su-spoiler-title {
  padding: 5px 10px;
  background: #f0f0f0;
  color: #333;
  font-size: 0.9em;
}

.su-spoiler-style-simple > .su-spoiler-title > .su-spoiler-icon {
  display: none;
}

.su-spoiler-style-simple > .su-spoiler-content {
  padding: 1em 10px;
  background: #fff;
  color: #333;
}

/*		Quote
---------------------------------------------------------------*/
.su-quote-style-default {
  position: relative;
  margin-bottom: 1.5em;
  padding: 0.5em 3em;
  font-style: italic;
}

/*.su-quote-style-default.su-quote-has-cite { margin-bottom: 3em; }*/
.su-quote-style-default:before,
.su-quote-style-default:after {
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  background-image: url("../images/quote.png");
  content: '';
}

.su-quote-style-default:before {
  top: 0;
  left: 0;
  background-position: 0 0;
}

.su-quote-style-default:after {
  right: 0;
  bottom: 0;
  background-position: -20px 0;
}

.su-quote-style-default .su-quote-cite {
  display: block;
  text-align: right;
  font-style: normal;
}

.su-quote-style-default .su-quote-cite:before {
  content: "\2014\0000a0";
}

.su-quote-style-default .su-quote-cite a {
  text-decoration: underline;
}

/*		Pullquote
---------------------------------------------------------------*/
.su-pullquote {
  display: block;
  width: 30%;
  padding: 0.5em 1em;
}

.su-pullquote-align-left {
  margin: 0.5em 1.5em 1em 0;
  padding-left: 0;
  float: left;
  border-right: 5px solid #eee;
}

.su-pullquote-align-right {
  margin: 0.5em 0 1em 1.5em;
  padding-right: 0;
  float: right;
  border-left: 5px solid #eee;
}

@media screen and (max-width: 48em) {
  .su-pullquote {
    width: auto;
  }
  .su-pullquote-align-left,
  .su-pullquote-align-right {
    float: none;
    margin: 1.5em 0;
    padding: 0.5em 1em;
  }
}

/*		Row + Column
---------------------------------------------------------------*/
.su-row {
  clear: both;
  zoom: 1;
  margin-bottom: 1.5em;
}

.su-row:before,
.su-row:after {
  display: table;
  content: "";
}

.su-row:after {
  clear: both;
}

.su-column {
  display: block;
  margin: 0 4% 0 0;
  float: left;
  box-sizing: border-box;
}

.su-column-last {
  margin-right: 0;
}

.su-row .su-column {
  margin: 0 0 0 4%;
}

.su-row .su-column.su-column-size-1-1 {
  margin-left: 0;
  margin-right: 0;
}

.su-row .su-column:first-child {
  margin-left: 0;
}

.su-column-centered {
  margin-right: auto !important;
  margin-left: auto !important;
  float: none !important;
}

.su-column img,
.su-column iframe,
.su-column object,
.su-column embed {
  max-width: 100%;
}

@media only screen {
  [class*="su-column"] + [class*="su-column"]:last-child {
    float: right;
  }
}

.su-column-size-1-1 {
  width: 100%;
}

.su-column-size-1-2 {
  width: 48%;
}

.su-column-size-1-3 {
  width: 30.66%;
}

.su-column-size-2-3 {
  width: 65.33%;
}

.su-column-size-1-4 {
  width: 22%;
}

.su-column-size-3-4 {
  width: 74%;
}

.su-column-size-1-5 {
  width: 16.8%;
}

.su-column-size-2-5 {
  width: 37.6%;
}

.su-column-size-3-5 {
  width: 58.4%;
}

.su-column-size-4-5 {
  width: 79.2%;
}

.su-column-size-1-6 {
  width: 13.33%;
}

.su-column-size-5-6 {
  width: 82.66%;
}

/* Styles for screens that are less than 768px */
@media only screen and (max-width: 768px) {
  .su-column {
    width: 100% !important;
    margin: 0 0 1.5em 0 !important;
    float: none !important;
  }
  .su-row .su-column:last-child {
    margin-bottom: 0 !important;
  }
}

/*		Service
---------------------------------------------------------------*/
.su-service {
  position: relative;
  margin: 0;
}

.su-service-title {
  display: block;
  margin-bottom: 0.5em;
  color: #333;
  font-weight: bold;
  font-size: 1.1em;
}

.su-service-title img {
  position: absolute;
  top: 0;
  left: 0;
  display: block !important;
  margin: 0 !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
}

.su-service-title i {
  position: absolute;
  top: 0;
  left: 0;
  display: block !important;
  width: 1em;
  height: 1em;
  text-align: center;
  line-height: 1em;
}
.su-service-title .level-right i {
  position: relative;
}

.su-service-content {
  line-height: 1.4;
}

/*		Box
---------------------------------------------------------------*/
.su-box {
  margin: 0 0 1.5em 0;
  border-width: 2px;
  border-style: solid;
}

.su-box-title {
  display: block;
  padding: 0.5em 1em;
  font-weight: bold;
  font-size: 1.1em;
}

.su-box-content {
  background-color: #fff;
  color: #444;
  padding: 1em;
}

.su-box-style-soft .su-box-title {
  background-image: url("../images/styles/style-soft.png");
  background-position: 0 0;
  background-repeat: repeat-x;
}

.su-box-style-glass .su-box-title {
  background-image: url("../images/styles/style-glass.png");
  background-position: 0 50%;
  background-repeat: repeat-x;
}

.su-box-style-bubbles .su-box-title {
  background-image: url("../images/styles/style-bubbles.png");
  background-position: 0 50%;
  background-repeat: repeat-x;
}

.su-box-style-noise .su-box-title {
  background-image: url("../images/styles/style-noise.png");
  background-position: 0 0;
  background-repeat: repeat-x;
}

/*		Note
---------------------------------------------------------------*/
.su-note {
  margin: 0 0 1.5em 0;
  border-width: 1px;
  border-style: solid;
}

.su-note-inner {
  padding: 1em;
  border-width: 1px;
  border-style: solid;
}

/*		Expand
---------------------------------------------------------------*/
.su-expand {
  margin: 0 0 1.5em 0;
}

.su-expand-content {
  overflow: hidden;
}

.su-expand-link {
  margin-top: 0.5em;
  cursor: pointer;
}

.su-expand-link:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
}

.su-expand-link a,
.su-expand-link a:hover,
.su-expand-link a:active,
.su-expand-link a:visited,
.su-expand-link a:focus {
  display: inline;
  text-decoration: none;
  box-shadow: none;
  background: transparent;
  border: none;
}

.su-expand-link-style-underlined .su-expand-link span {
  text-decoration: underline;
}

.su-expand-link-style-dotted .su-expand-link span {
  border-bottom: 1px dotted #333;
}

.su-expand-link-style-dashed .su-expand-link span {
  border-bottom: 1px dashed #333;
}

.su-expand-link-style-button .su-expand-link a {
  display: inline-block;
  margin-top: 0.2em;
  padding: 0.2em 0.4em;
  border: 2px solid #333;
}

.su-expand-link-more {
  display: none;
}

.su-expand-link-less {
  display: block;
}

.su-expand-collapsed .su-expand-link-more {
  display: block;
}

.su-expand-collapsed .su-expand-link-less {
  display: none;
}

.su-expand-link i {
  display: inline-block;
  margin: 0 0.3em 0 0;
  vertical-align: middle;
  color: inherit;
}

.su-expand-link img {
  display: inline-block;
  width: 1em;
  height: 1em;
  margin: 0 0.3em 0 0;
  vertical-align: middle;
}

/*		Lightbox content
---------------------------------------------------------------*/
.su-lightbox-content {
  position: relative;
  margin: 0 auto;
}

.mfp-content .su-lightbox-content,
#su-generator .su-lightbox-content {
  display: block !important;
}

.su-lightbox-content-preview {
  width: 100%;
  min-height: 300px;
  background: #444;
  overflow: hidden;
}

.su-lightbox-content h1,
.su-lightbox-content h2,
.su-lightbox-content h3,
.su-lightbox-content h4,
.su-lightbox-content h5,
.su-lightbox-content h6 {
  color: inherit;
}

/*		Common margin resets for box elements
---------------------------------------------------------------*/
.su-column-inner > *:first-child,
.su-accordion > *:first-child,
.su-spoiler-content > *:first-child,
.su-service-content > *:first-child,
.su-box-content > *:first-child,
.su-note-inner > *:first-child,
.su-expand-content > *:first-child,
.su-lightbox-content > *:first-child {
  margin-top: 0;
}

.su-column-inner > *:last-child,
.su-tabs-pane > *:last-child,
.su-accordion > *:last-child,
.su-spoiler-content > *:last-child,
.su-service-content > *:last-child,
.su-box-content > *:last-child,
.su-note-inner > *:last-child,
.su-expand-content > *:last-child,
.su-lightbox-content > *:last-child {
  margin-bottom: 0;
}

/*** Shortcodes Ultimate - content elements ***/
/*		Heading
---------------------------------------------------------------*/
.su-heading-style-default {
  padding: 2px 0;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
}

.su-heading-style-default .su-heading-inner {
  padding: 1em .5em;
  border-top: 4px solid #eee;
  border-bottom: 4px solid #eee;
}

.su-heading.su-heading-align-left {
  text-align: left;
}

.su-heading.su-heading-align-left .su-heading-inner {
  padding-left: .2em;
}

.su-heading.su-heading-align-right {
  text-align: right;
}

.su-heading.su-heading-align-right .su-heading-inner {
  padding-right: .2em;
}

.su-heading.su-heading-align-center {
  text-align: center;
}

/*		Divider
---------------------------------------------------------------*/
.su-divider {
  clear: both;
  border: none;
  text-align: right;
  line-height: 1;
}

.su-divider a {
  display: inline-block;
  font-size: .8em;
  text-decoration: none;
  outline: none;
  padding-bottom: 5px;
}

.su-divider-style-default {
  border-bottom-style: solid;
}

.su-divider-style-dotted {
  border-bottom-style: dotted;
}

.su-divider-style-dashed {
  border-bottom-style: dashed;
}

.su-divider-style-double {
  border-bottom-style: double;
}

/*		Spacer
---------------------------------------------------------------*/
.su-spacer {
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
}

.su-spacer-5 {
  height: 5px;
}

.su-spacer-10 {
  height: 10px;
}

.su-spacer-20 {
  height: 20px;
}

.su-spacer-30 {
  height: 30px;
}

.su-spacer-40 {
  height: 40px;
}

/*		Highlight
---------------------------------------------------------------*/
.su-highlight {
  display: inline;
  padding: 1px 0;
}

/*		Label
---------------------------------------------------------------*/
.su-label {
  display: inline;
  margin-right: .3em;
  padding: .1em .3em;
  font-size: .8em;
  height: .8em;
  line-height: .8em;
  color: #fff;
  border-radius: 3px;
}

.su-label-type-default {
  background: #999;
}

.su-label-type-success {
  background: #090;
}

.su-label-type-warning {
  background: #f90;
}

.su-label-type-important {
  background: #f03;
}

.su-label-type-black {
  background: #111;
}

.su-label-type-info {
  background: #09c;
}

/*		Dropcap
---------------------------------------------------------------*/
.su-dropcap {
  float: left;
  display: inline-block;
  width: 2em;
  height: 2em;
  margin: .2em .5em .2em 0;
  line-height: 2em;
  text-align: center;
  overflow: hidden;
  text-transform: uppercase;
}

.su-dropcap-style-default {
  color: #fff;
  background: #45484d;
  background: linear-gradient(to bottom, #45484d 0%, black 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#45484d', endColorstr='#000000', GradientType=0);
  text-shadow: -1px -1px 0 #000;
  border-radius: 50%;
}

.su-dropcap-style-flat {
  background: #444;
  color: #fff;
}

.su-dropcap-style-light {
  color: #333;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  background: white;
  background: linear-gradient(to bottom, white 0%, #eaeaea 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeaea', GradientType=0);
}

.su-dropcap-style-simple {
  width: 1em;
  height: 1em;
  line-height: 1em;
  text-align: left;
}

/*		Frame
---------------------------------------------------------------*/
.su-frame,
.su-frame-inner {
  display: block;
}

.su-frame-align-left {
  float: left;
  margin: 0 1em 1em 0;
}

.su-frame-align-center {
  float: none;
  margin: 1em auto;
}

.su-frame-align-right {
  float: right;
  margin: 0 0 1em 1em;
}

.su-frame img {
  display: block !important;
  float: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
  box-shadow: none !important;
}

.su-frame-style-default {
  padding: 2px;
  border: 1px solid #999;
  background: #fff;
  box-shadow: 1px 1px 4px #ccc;
}

.su-frame-style-default .su-frame-inner {
  padding: 2px;
  border: 4px solid #eee;
}

/*		List
---------------------------------------------------------------*/
.su-list {
  margin-bottom: 1.5em;
}

.su-list ul {
  margin: 0 !important;
  padding: 0 !important;
  list-style: none !important;
}

.su-list ul li {
  position: relative;
  display: block !important;
  margin: 0 !important;
  padding: 4px 0 4px 2em !important;
  list-style-type: none !important;
  line-height: 1.3em;
}

.su-list ul li > img {
  position: absolute;
  left: 0;
  top: 4px;
  width: 1.3em;
  height: 1.3em;
  padding: 0;
  margin: 0;
  border: none;
}

.su-list ul li > i {
  position: absolute;
  left: 0;
  top: 4px;
  width: 1.3em;
  height: 1.3em;
  line-height: 1.3em;
  text-align: center;
}

/*		Button
---------------------------------------------------------------*/
.su-button {
  display: inline-block !important;
  text-align: center;
  text-decoration: none !important;
  box-sizing: content-box !important;
  transition: all .2s;
}

.su-button-wide {
  display: block !important;
  margin: 1em 0;
}

.su-button-center {
  text-align: center;
}

.su-button span {
  display: block !important;
  text-decoration: none !important;
  box-sizing: content-box !important;
  -moz-box-sizing: content-box !important;
  -webkit-box-sizing: content-box !important;
  transition: all .2s;
}

.su-button img {
  border: none !important;
  vertical-align: middle !important;
  margin: -.2em .4em 0 -.3em !important;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

.su-button i {
  display: inline-block;
  width: 1em;
  height: 1em;
  margin: 0 .5em 0 0 !important;
  text-align: center;
  line-height: 1em;
}

.su-button.su-button-float-icon img {
  margin: 0 .5em !important;
}

.su-button small {
  display: block;
  margin: -.2em 0 0;
  color: inherit;
  text-align: center;
  font-style: normal;
  font-size: .8em;
  line-height: 1;
  opacity: .7;
  filter: alpha(opacity=70);
}

@media screen and (max-width: 768px) {
  .su-button span {
    padding-top: .25em !important;
    padding-bottom: .25em !important;
    line-height: 1.2 !important;
  }
  .su-button small {
    margin-top: .2em !important;
  }
}

.su-button-style-default {
  border-width: 1px;
  border-style: solid;
}

.su-button-style-default:hover {
  filter: alpha(opacity=70);
  opacity: .7;
}

.su-button-style-default span {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-bottom-style: solid;
}

.su-button-style-flat,
.su-button-style-flat span {
  border: none;
}

.su-button-style-flat span {
  position: relative;
}

.su-button-style-flat:hover span {
  top: 1px;
}

.su-button-style-ghost {
  background: transparent !important;
}

.su-button-style-ghost span {
  border-width: 3px;
  border-style: solid;
}

.su-button-style-ghost:hover span {
  border-color: inherit !important;
}

.su-button-style-soft span {
  background: 0 -20px url("../images/styles/style-soft.png") repeat-x;
}

.su-button-style-soft:hover span {
  background: 0 0 url("../images/styles/style-soft.png") repeat-x;
}

.su-button-style-glass span {
  background: 0 50% url("../images/styles/style-glass.png") repeat-x;
}

.su-button-style-glass:hover span {
  background: 100% 50% url("../images/styles/style-glass.png") repeat-x;
}

.su-button-style-bubbles span {
  background: 0 50% url("../images/styles/style-bubbles.png") no-repeat;
}

.su-button-style-bubbles:hover span {
  background: -710px 50% url("../images/styles/style-bubbles.png") no-repeat;
}

.su-button-style-noise span {
  background: 0 0 url("../images/styles/style-noise.png") repeat-x;
}

.su-button-style-noise:hover span {
  background: 0 0 url("../images/styles/style-noise.png") repeat-x;
}

.su-button-style-stroked span {
  margin: 1px;
  border: 1px dashed #fff !important;
}

.su-button-style-stroked:hover span {
  filter: alpha(opacity=70);
  opacity: .7;
}

.su-button-style-3d {
  border-bottom-style: solid;
  border-bottom-width: 6px;
}

.su-button-style-3d span {
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

.su-button-style-3d:hover {
  position: relative;
  top: 3px;
  border-bottom-width: 3px;
}

/*		Table
---------------------------------------------------------------*/
.su-table {
  width: 100%;
  margin-bottom: 1.5em;
}

.su-table table {
  min-width: 100% !important;
  margin: 0 !important;
  border-collapse: collapse !important;
  font-size: 1em !important;
  border: 1px solid #ccc !important;
}

.su-table table th {
  text-align: center !important;
  padding: 1em !important;
  font-size: 1em !important;
  font-weight: bold !important;
  color: #333 !important;
  border: 1px solid #ccc !important;
  background: #f0f0f0 !important;
}

.su-table table td {
  padding: .5em 1em !important;
  border: 1px solid #ccc !important;
  background: #fff !important;
}

.su-table-responsive {
  overflow-x: auto;
}

.su-table-responsive table th,
.su-table-responsive table td {
  word-break: initial !important;
}

.su-table-alternate table tr:nth-child(even) td {
  background-color: #f7f7f7 !important;
}

.su-table-fixed table {
  table-layout: fixed !important;
}

/*		QR code
---------------------------------------------------------------*/
.su-qrcode {
  display: inline-block;
}

.su-qrcode-align-left {
  float: left;
  margin: 0 .5em .5em 0;
}

.su-qrcode-align-center {
  display: block;
  clear: both;
  margin: 1em auto;
  text-align: center;
}

.su-qrcode-align-right {
  float: right;
  margin: 0 0 .5em .5em;
}

.su-qrcode a,
.su-qrcode a:hover,
.su-qrcode a:active,
.su-qrcode a:focus {
  background: transparent;
  outline: none;
  display: inline;
  text-decoration: none;
}

.su-qrcode-clickable a:hover {
  opacity: .7;
  filter: alpha(opacity=70);
}

.su-qrcode img {
  max-width: 100%;
}

/*** Shortcodes Ultimate - galleries elements ***/
.su-slider {
  position: relative;
  margin-bottom: 1.5em;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
}

.su-slider-centered {
  margin: 0 auto 1.5em;
}

.su-slider-slides {
  position: relative;
  width: 100%;
  -webkit-transition-property: -webkit-transform, left, top;
  -webkit-transition-duration: 0s;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-transition-timing-function: ease;
  -moz-transition-property: -moz-transform, left, top;
  -moz-transition-duration: 0s;
  -moz-transform: translate3d(0, 0, 0);
  -moz-transition-timing-function: ease;
  -o-transition-property: -o-transform, left, top;
  -o-transition-duration: 0s;
  -o-transform: translate3d(0, 0, 0);
  -o-transition-timing-function: ease;
  -o-transform: translate(0, 0);
  -ms-transition-property: -ms-transform, left, top;
  -ms-transition-duration: 0s;
  -ms-transform: translate3d(0, 0, 0);
  -ms-transition-timing-function: ease;
  transition-property: left, top, -webkit-transform;
  transition-property: transform, left, top;
  transition-property: transform, left, top, -webkit-transform;
  transition-duration: 0s;
  transform: translate3d(0, 0, 0);
  transition-timing-function: ease;
}

.swiper-free-mode > .su-slider-slides {
  transition-timing-function: ease-out;
  margin: 0 auto;
}

.su-slider-slide {
  position: relative;
  float: left;
}

.su-slider-slide > a,
.su-slider-slide > img,
.su-slider-slide > a > img {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
}

.su-slider-responsive-yes .su-slider-slide > a,
.su-slider-responsive-yes .su-slider-slide > img,
.su-slider-responsive-yes .su-slider-slide > a > img {
  height: auto;
}

.su-slider-pages-no .su-slider-pagination {
  display: none;
}

.swiper-wp8-horizontal {
  -ms-touch-action: pan-y;
}

.swiper-wp8-vertical {
  -ms-touch-action: pan-x;
}

.su-slider-slide-title {
  position: absolute;
  left: 20px;
  bottom: 20px;
  display: block;
  max-width: 90%;
  padding: 5px 10px;
  color: #fff;
  line-height: 1.3;
  background: black;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  filter: alpha(opacity=0);
  opacity: 0;
  transition: opacity 1s;
  -o-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -webkit-transition: opacity 1s;
}

.su-slider-slide-visible .su-slider-slide-title {
  filter: alpha(opacity=100);
  opacity: 1;
}

.su-slider-prev,
.su-slider-next {
  position: absolute;
  top: 50%;
  display: block;
  width: 40px;
  height: 40px;
  margin-top: -20px !important;
  background: black 0 0 url("../images/swiper/default.png") no-repeat;
  background-color: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  filter: alpha(opacity=0);
  opacity: 0;
  transition: all .2s;
}

.su-slider-prev {
  right: 10px;
  margin-right: 30px;
  background-position: -40px 0;
}

.su-slider-next {
  left: 10px;
  margin-left: 30px;
  background-position: 0 0;
}

.su-slider:hover .su-slider-prev,
.su-slider:hover .su-slider-next {
  margin-left: 0;
  margin-right: 0;
  filter: alpha(opacity=70);
  opacity: .7;
}

.su-slider .su-slider-prev:hover,
.su-slider .su-slider-next:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}

.su-slider-pagination {
  position: absolute;
  left: 15%;
  right: 15%;
  top: 50%;
  width: 70%;
  height: 0;
  margin-top: -7px;
  text-align: center;
  cursor: default;
  filter: alpha(opacity=0);
  opacity: 0;
  transition: all .2s;
}

.su-slider:hover .su-slider-pagination {
  bottom: 20px;
  filter: alpha(opacity=100);
  opacity: 1;
}

.su-slider-pagination span {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin: 0;
  background: black 0 -999px url("../images/swiper/default.png") no-repeat;
  background-color: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  transition: all .2s;
}

.su-slider:hover .su-slider-pagination span {
  margin: 0 3px;
}

.su-slider .su-slider-pagination span.swiper-visible-switch {
  background-color: white;
  background-color: rgba(255, 255, 255, 0.5);
}

.su-slider-pagination span:hover,
.su-slider-pagination span.swiper-active-switch {
  background-position: 0 -40px;
}

/*		Carousel
---------------------------------------------------------------*/
.su-carousel {
  position: relative;
  margin-bottom: 1.5em;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
}

.su-carousel-centered {
  margin: 0 auto 1.5em;
}

.su-carousel-slides {
  position: relative;
  width: 100%;
  -webkit-transition-property: -webkit-transform, left, top;
  -webkit-transition-duration: 0s;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-transition-timing-function: ease;
  -moz-transition-property: -moz-transform, left, top;
  -moz-transition-duration: 0s;
  -moz-transform: translate3d(0, 0, 0);
  -moz-transition-timing-function: ease;
  -o-transition-property: -o-transform, left, top;
  -o-transition-duration: 0s;
  -o-transform: translate3d(0, 0, 0);
  -o-transition-timing-function: ease;
  -o-transform: translate(0, 0);
  -ms-transition-property: -ms-transform, left, top;
  -ms-transition-duration: 0s;
  -ms-transform: translate3d(0, 0, 0);
  -ms-transition-timing-function: ease;
  transition-property: left, top, -webkit-transform;
  transition-property: transform, left, top;
  transition-property: transform, left, top, -webkit-transform;
  transition-duration: 0s;
  transform: translate3d(0, 0, 0);
  transition-timing-function: ease;
}

.swiper-free-mode > .su-carousel-slides {
  transition-timing-function: ease-out;
  margin: 0 auto;
}

.su-carousel-slide {
  position: relative;
  float: left;
}

.su-carousel-slide > a,
.su-carousel-slide > img,
.su-carousel-slide > a > img {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.su-carousel-responsive-yes .su-carousel-slide > a,
.su-carousel-responsive-yes .su-carousel-slide > img,
.su-carousel-responsive-yes .su-carousel-slide > a > img {
  height: auto;
}

.su-carousel-pages-no .su-carousel-pagination {
  display: none;
}

.swiper-wp8-horizontal {
  -ms-touch-action: pan-y;
}

.swiper-wp8-vertical {
  -ms-touch-action: pan-x;
}

.su-carousel .su-carousel-slide a {
  padding: 0 5px;
}

.su-carousel .su-carousel-slide img {
  padding: 3px;
  border: 1px solid #ccc;
  background: #fff;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.su-carousel .su-carousel-slide-title {
  position: absolute;
  left: 9px;
  right: 9px;
  bottom: 4px;
  display: block;
  padding: 2px 3px;
  color: #fff;
  line-height: 1.2;
  font-size: 11px;
  background: black;
  background: rgba(0, 0, 0, 0.5);
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  transition: opacity 1s;
  -o-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -webkit-transition: opacity 1s;
}

.su-carousel .su-carousel-prev,
.su-carousel .su-carousel-next {
  position: absolute;
  top: 50%;
  display: block;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  background: black 0 0 url("../images/swiper/default.png") no-repeat;
  background-color: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  filter: alpha(opacity=0);
  opacity: 0;
  transition: all .2s;
}

.su-carousel .su-carousel-prev {
  right: 20px;
  margin-right: 40px;
  background-position: -40px 0;
}

.su-carousel .su-carousel-next {
  left: 20px;
  margin-left: 40px;
  background-position: 0 0;
}

.su-carousel:hover .su-carousel-prev,
.su-carousel:hover .su-carousel-next {
  margin-left: 0;
  margin-right: 0;
  filter: alpha(opacity=70);
  opacity: .7;
}

.su-carousel .su-carousel-prev:hover,
.su-carousel .su-carousel-next:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}

.su-carousel .su-carousel-pagination {
  position: absolute;
  left: 15%;
  right: 15%;
  top: 50%;
  width: 70%;
  height: 0;
  margin-top: -7px;
  text-align: center;
  cursor: default;
  filter: alpha(opacity=0);
  opacity: 0;
  transition: all .2s;
}

.su-carousel:hover .su-carousel-pagination {
  bottom: 20px;
  filter: alpha(opacity=100);
  opacity: 1;
}

.su-carousel .su-carousel-pagination span {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin: 0;
  background: black 0 -999px url("../images/swiper/default.png") no-repeat;
  background-color: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  transition: all .2s;
}

.su-carousel:hover .su-carousel-pagination span {
  margin: 0 3px;
}

.su-carousel .su-carousel-pagination span.swiper-visible-switch {
  background-color: white;
  background-color: rgba(255, 255, 255, 0.5);
}

.su-carousel .su-carousel-pagination span:hover,
.su-carousel .su-carousel-pagination span.swiper-active-switch {
  background-position: 0 -40px;
}

/*		Custom gallery
---------------------------------------------------------------*/
.su-custom-gallery {
  margin-bottom: 1.5em;
}

.su-custom-gallery:after,
.su-custom-gallery:before {
  content: "";
  display: table;
}

.su-custom-gallery:after {
  clear: both;
}

.su-custom-gallery-slide {
  position: relative;
  float: left;
  margin: 0.5em;
  overflow: hidden;
}

.su-custom-gallery-slide a {
  display: block;
  width: 100%;
  height: 100%;
}

.su-custom-gallery-slide img {
  display: block;
  margin: 0;
  padding: 3px;
  border: 1px solid #ccc;
  background: #fff;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  transition: all .2s;
  -o-transition: all .2s;
  -ie-transition: all .2s;
  -moz-transition: all .2s;
  -webkit-transition: all .2s;
}

.su-custom-gallery-slide:hover img {
  background: #eee;
  border: 1px solid #aaa;
}

.su-custom-gallery-slide span {
  position: absolute;
  left: 4px;
  bottom: 4px;
  right: 4px;
  display: block;
  padding: 2px 4px;
  font-size: 12px;
  color: #fff;
  background: black;
  background: rgba(0, 0, 0, 0.5);
  line-height: 1.3;
  opacity: 0;
  filter: alpha(opacity=0);
  transition: all .2s;
  -o-transition: all .2s;
  -ie-transition: all .2s;
  -moz-transition: all .2s;
  -webkit-transition: all .2s;
}

.su-custom-gallery-slide:hover span {
  opacity: 1;
  filter: alpha(opacity=100);
}

.su-custom-gallery-title-never span {
  display: none;
}

.su-custom-gallery-title-always span {
  opacity: 1;
  filter: alpha(opacity=100);
}

/*** Shortcodes Ultimate - media elements ***/
/* Container for responsive media elements */
.su-responsive-media-yes {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.su-responsive-media-yes .fluid-width-video-wrapper,
.su-responsive-media-yes .video-holder {
  position: static !important;
}

.su-responsive-media-yes iframe,
.su-responsive-media-yes object,
.su-responsive-media-yes embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*		YouTube
---------------------------------------------------------------*/
.su-youtube {
  margin: 0 0 1.5em 0;
}

.su-youtube iframe {
  border: none !important;
}

/*		Vimeo
---------------------------------------------------------------*/
.su-vimeo {
  margin: 0 0 1.5em 0;
}

.su-vimeo iframe {
  border: none !important;
}

/*		Screenr
---------------------------------------------------------------*/
.su-screenr {
  margin: 0 0 1.5em 0;
}

.su-screenr iframe {
  border: none !important;
}

/*		Dailymotion
---------------------------------------------------------------*/
.su-dailymotion {
  margin: 0 0 1.5em 0;
}

.su-dailymotion iframe {
  border: none !important;
}

/*		Document
---------------------------------------------------------------*/
.su-document {
  margin: 0 0 1.5em 0;
}

.su-document iframe {
  border: none !important;
}

/*		Gmap
---------------------------------------------------------------*/
.su-gmap {
  margin: 0 0 1.5em 0;
}

.su-gmap iframe {
  border: none !important;
}

/*** Shortcodes Ultimate - other elements ***/
/*		Tooltip
---------------------------------------------------------------*/
.qtip.su-qtip {
  max-width: 480px !important;
}

.su-tooltip {
  display: inline-block;
}

.su-qtip-size-1 {
  font-size: 0.8em !important;
}

.su-qtip-size-2 {
  font-size: 0.9em !important;
}

.su-qtip-size-3 {
  font-size: 1em !important;
}

.su-qtip-size-4 {
  font-size: 1.1em !important;
}

.su-qtip-size-5 {
  font-size: 1.2em !important;
}

.su-qtip-size-6 {
  font-size: 1.3em !important;
}

.su-tooltip-content {
  display: none;
}

.su-tooltip-content > :last-child {
  margin-bottom: 0;
}

.qtip-content .su-tooltip-content img,
.qtip-content .su-tooltip-content object,
.qtip-content .su-tooltip-content iframe,
.qtip-content .su-tooltip-content embed {
  max-width: 430px;
}

.qtip-content .su-tooltip-content .su-responsive-media-yes {
  width: 430px;
}

/*		Private
---------------------------------------------------------------*/
.su-private {
  margin: 0 0 1.5em 0;
}

/*		Members
---------------------------------------------------------------*/
.su-members {
  margin-bottom: 1.5em;
  padding: 1em;
  border-width: 1px 0;
  border-style: solid;
  text-align: center;
}

.su-members a {
  text-decoration: underline;
  color: inherit;
}

/*		Guests
---------------------------------------------------------------*/
.su-guests {
  margin-bottom: 1.5em;
}

/*		Posts
---------------------------------------------------------------*/
.su-posts-default-loop .su-post {
  margin-bottom: 2.5em;
  line-height: 1.5;
}

.su-posts-default-loop .su-post:after {
  content: '';
  display: table;
  clear: both;
}

.su-posts-default-loop .su-post-thumbnail {
  float: left;
  display: block;
  width: 100px;
  height: 100px;
  margin-right: 1em;
}

.su-posts-default-loop .su-post-thumbnail img {
  max-width: 100px;
  max-height: 100px;
}

.su-posts-default-loop h2.su-post-title {
  clear: none;
  margin: 0 0 0.3em 0;
  font-size: 1.2em;
  font-weight: bold;
}

.su-posts-default-loop .su-post-meta {
  margin-bottom: 0.7em;
  font-size: 0.8em;
  opacity: 0.6;
  filter: alpha(opacity=60);
}

.su-posts-default-loop .su-post-excerpt {
  margin-bottom: 0.5em;
}

.su-posts-default-loop .su-post-excerpt p:last-child {
  margin-bottom: 0;
}

.su-posts-default-loop .su-post-comments-link {
  font-size: 0.9em;
}

.su-posts-teaser-loop .su-post {
  margin-bottom: 1.5em;
  line-height: 1.2;
}

.su-posts-teaser-loop .su-post:after {
  content: '';
  display: table;
  clear: both;
}

.su-posts-teaser-loop .su-post-thumbnail {
  float: left;
  display: block;
  width: 56px;
  height: 56px;
  margin: 0 1em 0 0;
}

.su-posts-teaser-loop .su-post-thumbnail img {
  display: block;
  margin: 0;
  padding: 2px;
  border: 1px solid #ccc;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  max-width: 100%;
  max-height: 100%;
}

.su-posts-teaser-loop h2.su-post-title {
  display: block;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 0.9em;
  font-weight: normal;
  clear: none;
}

.su-posts-single-post .su-post {
  margin-bottom: 2.5em;
  line-height: 1.5;
}

.su-posts-single-post .su-post:after {
  content: '';
  display: table;
  clear: both;
}

.su-posts-single-post h1.su-post-title {
  clear: none;
  margin: 0 0 0.3em 0;
  font-size: 1.2em;
  font-weight: bold;
}

.su-posts-single-post .su-post-meta {
  margin-bottom: 0.7em;
  font-size: 0.8em;
  opacity: 0.6;
  filter: alpha(opacity=60);
}

.su-posts-single-post .su-post-content {
  margin-bottom: 0.5em;
}

.su-posts-single-post .su-post-content p:last-child {
  margin-bottom: 0;
}

/*** Shortcodes Ultimate - players elements ***/
/*		Audio
---------------------------------------------------------------*/
.su-audio {
  position: relative;
  width: 100%;
  height: 30px;
  margin-bottom: 1.5em;
  background: #7c8781;
  background: linear-gradient(to bottom, #7c8781 0%, #0a0809 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7c8781', endColorstr='#0a0809', GradientType=0);
  border-radius: 3px;
}

.su-audio .jp-play,
.su-audio .jp-pause {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 30px;
  height: 30px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  cursor: pointer;
  border-right: 1px solid #454947;
  background-image: url("../images/player/default.png");
  background-repeat: no-repeat;
}

.su-audio .jp-play {
  background-position: 0 0;
}

.su-audio .jp-pause {
  background-position: -30px 0;
}

.su-audio .jp-current-time,
.su-audio .jp-duration {
  position: absolute;
  top: 0;
  display: block;
  height: 30px;
  line-height: 30px;
  font-size: 10px;
  color: #eee;
  text-shadow: 0 -1px 0 #000;
}

.su-audio .jp-current-time {
  left: 45px;
}

.su-audio .jp-duration {
  right: 10px;
}

.su-audio .jp-seek-bar,
.su-audio .jp-play-bar {
  position: absolute;
  top: 0;
  left: 0;
  height: 10px;
  border-radius: 3px;
  cursor: pointer;
}

.su-audio .jp-progress {
  position: absolute;
  top: 10px;
  left: 85px;
  right: 50px;
  height: 10px;
  background: #333;
  box-shadow: 0 0 5px #000 inset;
  border-radius: 3px;
}

.su-audio .jp-seek-bar {
  background: #0b0b0b;
  background: linear-gradient(to bottom, #0b0b0b 0%, #666 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b0b0b', endColorstr='#666666', GradientType=0);
}

.su-audio .jp-play-bar {
  background: #6db3f2;
  background: linear-gradient(to bottom, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6db3f2', endColorstr='#1e69de', GradientType=0);
}

/*		Video
---------------------------------------------------------------*/
.su-video {
  position: relative;
  margin-bottom: 1.5em;
  overflow: hidden;
}

.su-video .jp-title {
  position: absolute;
  top: -100px;
  left: 0;
  width: 100%;
  height: 30px;
  padding: 0 1em;
  line-height: 30px;
  font-size: .9em;
  background: black;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  transition: top .2s;
}

.su-video:hover .jp-title {
  top: 0;
}

.su-video .jp-start {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  opacity: .5;
  transition: opacity .2s;
  background: 50% 50% url("../images/player/default-start.png") no-repeat;
}

.su-video:hover .jp-start {
  opacity: .8;
}

.su-video.jp-video-full {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.su-video.jp-video-full .jp-jplayer {
  position: fixed !important;
  left: 0;
  top: 0;
  overflow: hidden;
}

.su-video .jp-gui {
  position: relative;
  height: 30px;
  background: #7c8781;
  background: linear-gradient(to bottom, #7c8781 0%, #0a0809 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7c8781', endColorstr='#0a0809', GradientType=0);
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.su-video.jp-video-full .jp-gui {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
}

.su-video-controls-no .jp-gui {
  position: absolute !important;
  bottom: -100px;
  left: 0;
  right: 0;
  transition: bottom .2s;
}

.su-video-controls-no:hover .jp-gui {
  bottom: 0;
}

.su-video img {
  border-radius: 0 !important;
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
}

.su-video .jp-gui .jp-play,
.su-video .jp-gui .jp-pause {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 30px;
  height: 30px;
  border-right: 1px solid #454947;
  cursor: pointer;
}

.su-video .jp-gui .jp-play {
  background: 0 0 url("../images/player/default.png") no-repeat;
}

.su-video .jp-gui .jp-pause {
  background: -30px 0 url("../images/player/default.png") no-repeat;
}

.su-video .jp-full-screen,
.su-video .jp-restore-screen {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 30px;
  height: 30px;
  border-left: 1px solid #454947;
  cursor: pointer;
}

.su-video .jp-full-screen {
  background: 0 -30px url("../images/player/default.png") no-repeat;
}

.su-video .jp-restore-screen {
  background: -30px -30px url("../images/player/default.png") no-repeat;
}

.su-video .jp-progress {
  position: absolute;
  top: 10px;
  left: 90px;
  right: 90px;
  height: 10px;
  background: #333;
  border-radius: 3px;
  box-shadow: 0 0 5px #000 inset;
}

.su-video .jp-seek-bar,
.su-video .jp-play-bar {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  cursor: pointer;
  border-radius: 3px;
}

.su-video .jp-seek-bar {
  background: #0b0b0b;
  background: linear-gradient(to bottom, #0b0b0b 0%, #666 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b0b0b', endColorstr='#666666', GradientType=0);
}

.su-video .jp-play-bar {
  background: #6db3f2;
  background: linear-gradient(to bottom, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6db3f2', endColorstr='#1e69de', GradientType=0);
}

.su-video .jp-current-time,
.su-video .jp-duration {
  position: absolute;
  top: 0;
  display: block;
  height: 30px;
  line-height: 30px;
  color: #f5f5f5;
  font-size: 10px;
}

.su-video .jp-current-time {
  left: 50px;
}

.su-video .jp-duration {
  right: 50px;
}
